/* braincube AG flow Style */
/* Copyright by braincube AG */

/*************** general ***************/
*       { margin:0; padding:0; outline:none; }
html, body   { height:100%; width:100%; }
body     { font-family: "Arial", Sans-Serif; font-size: 13px; background-color: #dde6f1; color:#767575; }
img       { border: 0; }
textarea {resize: none; overflow: auto; }
a       { color: #4776a4; text-decoration: none; }
a:hover    { color: #767575; }
li       { list-style-type:none; }
.noText     { text-indent: -99999px; }
.container   { margin: 0px auto; width: 961px; }
#content   { background-color: #fff; }
.item-page  { min-height: 464px; padding: 25px; }

h1, h2, h3  {
  font-size:24px; 
  /*text-align: center; */
  text-transform: uppercase; 
  font-weight: normal;
  }
/*************** general end ***************/

/*************** header ***************/
#header   { height: 167px; position: relative; z-index: 100; background: url(../images/bg-header.jpg) repeat-x #fff; }
#logo   { position: absolute; top: 0; left: 0; }
#logo a   { display: block; background: url(../images/logo-braincube-flow.png) no-repeat; width: 286px; height: 167px; }
/*************** header end ***************/

/*************** mainmenu ***************/
#mainmenu             { background: url(../images/bg-mainmenu.png) no-repeat 0 bottom; position: absolute; bottom: 56px; right: 0; width: 750px; 

height: 32px; }
#mainmenu ul.menu         { width: 513px; position: absolute; right: 0; top: 0; }
#mainmenu ul.menu li         { float: left; }
#mainmenu ul.menu li a         { background: url(../images/mainmenu.png) no-repeat;text-indent: -99999px; display: block; height: height:32px; padding: 

8px 0;}
#mainmenu ul.menu li.item-101 a   { width: 69px; background-position: 0 0; }
#mainmenu ul.menu li.item-116 a   { width: 117px; background-position: -69px 0; }
#mainmenu ul.menu li.item-117 a   { width: 117px; background-position: -186px 0; }
#mainmenu ul.menu li.item-118 a   { width: 93px; background-position: -303px 0; }
#mainmenu ul.menu li.item-119 a   { width: 116px; background-position: -397px 0; }
#mainmenu ul.menu li.item-101 > a:hover, #mainmenu ul.menu li.item-101:hover > a,
#mainmenu ul.menu li.item-101.active > a    { background-position: 1px -32px; }
#mainmenu ul.menu li.item-116 > a:hover, #mainmenu ul.menu li.item-116:hover > a,
#mainmenu ul.menu li.item-116.active > a    { background-position: -68px -32px; }
#mainmenu ul.menu li.item-117 > a:hover, #mainmenu ul.menu li.item-117:hover > a,
#mainmenu ul.menu li.item-117.active > a    { background-position: -185px -32px; }
#mainmenu ul.menu li.item-118 > a:hover, #mainmenu ul.menu li.item-118:hover > a,
#mainmenu ul.menu li.item-118.active > a    { background-position: -302px -32px; }
#mainmenu ul.menu li.item-119 > a:hover, #mainmenu ul.menu li.item-119:hover > a,
#mainmenu ul.menu li.item-119.active > a    { background-position: -395px -32px; }

/*** dropdown mainmenu ***/
#mainmenu ul.menu ul         { display: none; position: absolute; opacity: 0; }
#mainmenu ul.menu ul li         { float: none; }
#mainmenu ul.menu ul li a       { background: none #fff; color: #767575; height: 15px; text-indent: 0; padding: 5px 10px; text-transform: uppercase; }
#mainmenu ul.menu li ul li:hover a,
#mainmenu ul.menu li ul li.active a  { color: #4776a4; background-color: #fff; }
/*************** mainmenu end ***************/

/******************************/
.mirror {
        -moz-transform: scaleX(-1); /* Gecko */
        -o-transform: scaleX(-1); /* Operah */
        -webkit-transform: scaleX(-1); /* webkit */
        -webkit-transform: scaleY(-0.5); 
        -transform: scaleX(-1); /* standard */
        -filter: FlipH; /* IE 6/7/8*/ 
        -opacity: 0.1
        
  
    }
/******************************/
#ele01 {font-size: 55px; line-height: 120px}
/******************************/



/******************************/

/*************** slider ***************/

#slider-wrapper div         { position: relative; width:961px; height: 248px; margin-top: 28px;}

#slider-wrapper .outerDiv h1, 
#slider-wrapper .outerDiv h2, 
#slider-wrapper .outerDiv p { 
  overflow: hidden; 
  position: absolute;  
  padding: 0 50px; 
  left: 90px; 
  width: 530px; 
  color: #446484; 
  text-align: center; 
  line-height: 26px; 
  font-family: "Arial Narrow";
  }

#slider-wrapper  .outerDiv .testimonials 
  {top: 40px; 
  height: 150px; 
  font-size: 18px;
  font-style: italic; 
  }

#slider-wrapper  .outerDiv .testimonialsCustomer {
  top: 170px; 
  height: 22px; 
  font-size:14px; 
  font-style:italic; 
  }

#slider-wrapper  .outerDiv .sliderstart {
  left: 165px; 
  top: 29px;
  height: 250px; 
  font-size:27px; 
  font-family: "Arial";
  text-transform: none;
  font-weight: normal;
  }


#slider-wrapper .outerDiv .sliderstartusp {
  left: 165px; 
  top: 96px; 
  height: 120px; 
  color:#D63E3E; 
  font-size:20px; 
  font-family: "Arial";
  font-weight: normal;
  text-transform: none;
  }




#undefined-previous_button,
#undefined-next_button     { position: absolute; width: 18px; height: 59px; top: 185px; z-index: 50; display: block; cursor: pointer; border: none; }
#undefined-previous_button   { background: url(../images/slider-arrows.png) no-repeat -18px 0; left: 20px; }
#undefined-next_button     { background: url(../images/slider-arrows.png) no-repeat; right: 20px; }
input.disabled               { visibility: hidden; }
/*************** slider end ***************/

/*************** modules home***************/
#modules div {
  float:left; 
  position: relative; 
  }

#modules .outerDiv a {
  color: #fff; 
  text-decoration: none; 
  }

#modules .outerDiv h3,
#modules .outerDiv h2,
#modules .outerDiv h1,
#modules .outerDiv p  {
  height: 61px; 
  left: 0; 
  position: 
  absolute; 
  top: 231px; 
  width: 217px; 
  padding: 0 10px; 
  margin: 18px auto; 
  color: #fff; 
  text-transform: uppercase; 
  text-align: center; 
  font-size: 17px; 

  }

#modules .outerDiv h1,
#modules .outerDiv h2,
#modules .outerDiv h3 {
  height: 61px; 
  left: 0; 
  position: absolute; 
  top: 231px; 
  width: 217px; 
  padding: 0 10px; 
  margin: 18px auto; 
  color: #fff; 
  text-transform: uppercase; 
  text-align: center; 
  font-size: 17px; 
  }


#modules div.custom_bannerRot, 
#modules div.custom_bannerBlau,
#modules div.custom_bannerGruen, 
#modules div.custom_bannerBraun { 
  height: 364px; 
  width:237px; 
  }
#modules div.custom_bannerBlau {
  margin: 0 2px 0 4px;
  }
#modules div.custom_bannerGruen {
  margin: 0 4px 0 3px;
  }

/*************** modules home end***************/

/*************** headerimages ***************/
#headerimage { width:961px; height: 263px; }
#headerimage div { position: relative; }
#headerimage .outerDiv p { overflow: hidden; position: absolute; padding: 0 50px; right: 0px; width: 450px; color: #fff; text-align: left; font-size: 

12px; line-height: 22px; }
#headerimage .outerDiv h2 ,
#headerimage .outerDiv h1 { overflow: hidden; position: absolute; padding: 0 50px; right: 0px; width: 450px; color: #fff; text-align: left; font-size: 

12px; line-height: 22px; }


#headerimage .outerDiv p.flowreferenzenkontakt { top: 75px; height: 75px; }

#headerimage .outerDiv p.promotion { top: 116px; height: 110px; }
#headerimage .outerDiv h2.promotionTitle,
#headerimage .outerDiv h1.promotionTitle { padding: 0 20px; width: 510px; top: 38px; height: 60px; line-height: 25px; font-size:24px; text-align: 

center; text-transform: uppercase; }

#headerimage .outerDiv p.security { top: 116px; height: 110px; }
#headerimage .outerDiv h2.securityTitle, 
#headerimage .outerDiv h1.securityTitle { padding: 0 20px; width: 510px; top: 38px; height: 60px; line-height: 25px; font-size:24px; text-align: 

center; text-transform: uppercase; }


#headerimage .outerDiv p.event { top: 122px; height: 120px; line-height: 17px; }
#headerimage .outerDiv h2.eventTitle,
#headerimage .outerDiv h1.eventTitle {padding: 0 20px; width: 520px; top: 38px; height: 120px; line-height: 25px; font-size:20px; text-align: center; 

text-transform: uppercase; }

#headerimage .outerDiv p.grossfirmen { top: 122px; height: 120px; line-height: 17px; }
#headerimage .outerDiv h2.grossfirmenTitle,
#headerimage .outerDiv h1.grossfirmenTitle {padding: 0 20px; width: 520px; top: 38px; height: 120px; line-height: 25px; font-size:20px; text-align: 

center; text-transform: uppercase; }



#headerimage a { text-decoration: underline; color: #4B4B4B; }
#headerimage a:hover { color: #fff; text-decoration: none; }
/*************** headerimages end ***************/


/*************** flow channels*******************/
.channels p.outerDiv {position: relative; top: 32px; text-align: center;  text-transform: uppercase; color: #fff; font-size: 17px; height: 0px;   }
.channels p.outerDiv a { color: #fff; text-decoration: none; }
/*.channels img {position: relative; float: right; }*/
/*************** End flow channels***************/


/*************** video ***************/
#video-image, 
#video-form  { 
  width:589px; 
  }
#video-image{ 
  position:relative; 
  cursor: pointer; 
  }
#video-form { 
  position: absolute; 
  top: 0; 
  left: 0; 
  display: none; 
  }
#video-form form.video {
  font-size: 16px; 
  color: #585858; 
  }
#video-form form.video input { 
  height: 26px; 
  background-color: #F9FAFB;
  font-size: 16px; 
  color: #585858;
  border: 1px solid #A2B9B6; 
  padding-left: 10px; 
  border-radius: 4px; 
  -webkit-border-radius: 4px; 
      -moz-border-radius: 4px;
  }

#video-form form.video select  { 
  height: 26px; 
  background-color: #F9FAFB;
  font-size: 16px; 
  color: #585858;
  border: 1px solid #A2B9B6; 
  padding-left: 10px; 
  border-radius: 4px; 
  -webkit-border-radius: 4px; 
      -moz-border-radius: 4px;
  }

#video-form form.video textarea:focus,
#video-form form.video select:focus,
#video-form form.video input:focus { 
  background-color: #F2F4F7;  
  }

#ff_div5 button#ff_elem5    { border: none; background: none; }
#ff_elem5:hover        { cursor: pointer;  }
#ff_div9 table td        { padding-right: 35px; }
#video            { width: 550px; height: 460px; float: left;}
.avPlayerWrapper      { clear: none!important; }
/*************** video end ***************/

/****************KOntakt******************/


form.kontakt input:not(.button) { 
  height: 19px; 
  background-color: #F9FAFB;
  font-size: 14px; 
  color: #585858;
  border: 1px solid #A2B9B6; 
  padding-left: 10px; 
  border-radius: 4px; 
  -webkit-border-radius: 4px; 
      -moz-border-radius: 4px;
  }

form.kontakt input.button { 
  font-size: 14px; 
  color: #585858;
  min-width: 8em;

  }

form.kontakt select{ 

  background-color: #F9FAFB;
  font-size: 14px; 
  color: #585858;
  border: 1px solid #A2B9B6; 
  padding-left: 10px; 
  border-radius: 4px; 
  -webkit-border-radius: 4px; 
      -moz-border-radius: 4px;

  }


form.kontakt textarea { 

  background-color: #F9FAFB;
  font-size: 14px; 
  color: #585858;
  border: 1px solid #A2B9B6; 
  padding-left: 10px; 
  border-radius: 4px; 
  -webkit-border-radius: 4px; 
      -moz-border-radius: 4px;
  }

form.kontakt textarea:focus,
form.kontakt select:focus,
form.kontakt input:not(.button):focus { 
  background-color: #F2F4F7;  
  }


/*****************************************/

/*************** sidebar ***************/
#sidebar { width: 307px; height: 464px; padding: 25px 15px 15px 25px; background: url(../images/bg-sidebar.png) repeat-y left top; float: right;}
.newsflash { width: 300px; height: 415px; float: right; }
.bx-wrapper, .bx-window { height: 445px; width: 342px!important }
.bx-window { width: 307px!important; left: 15px }
.lupe { margin: 0 0 0 -20px; cursor: pointer; }
.bx-prev, .bx-next { bottom: -30px; position: absolute; text-indent: -99999px; display: block; width: 35px; height: 35px; }
.bx-prev { left: 135px; background: url(../images/sidebar-navigation.png) no-repeat 0 -35px; }
.bx-next { left: 170px; background: url(../images/sidebar-navigation.png) no-repeat 0 0; }
/*************** sidebar end ***************/

/****************Referenzen*********************/
.referenzen div {position: relative; }
.referenzen h4.outerDiv {position: absolute; top: 10px; text-align: center;  color:#446484; font-size: 16px; height: 0px;padding: 0px 10px 0px 15px;}
.referenzen p.outerDiv {position: absolute; top: 10px; text-align: center;  color:#446484; font-size: 16px; height: 0px;}
.referenzen p.testimonials {position: absolute; top: 57px; font-size:13px;font-style:italic;padding: 0px 10px 0px 15px; }


/****************referenzen end*********************/

/*************** footer ***************/
#footer                     { margin: 15px auto; width: 880px; height: 30px; font-size: 12px; }
#footer ul.menu_footermenu           { float: right; }
#footer ul.menu_footermenu li           { float: left; }
#footer ul.menu_footermenu li a          { padding: 0 5px; border-right: 1px solid #767575; color: #767575; }
#footer ul.menu_footermenu li:last-of-type a   { border-right: none; }
#footer ul.menu_footermenu li a:hover,
#footer ul.menu_footermenu li.active a       { color: #4776a4; }
/*************** footer end ***************/